Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kitemviews
Source: https://projects.kde.org/projects/frameworks/kitemviews

Files: *
Copyright: 2006-2007, Andreas Hartmetz <ahartmetz@gmail.com>
           2007, John Tapsell <tapsell@kde.org>
           2008, Kevin Ottens <ervin@kde.org>
           2007-2008, Omat Holding B.V <info@omat.nl>
           2007-2009, Rafael Fernández López <ereslibre@kde.org>
           2008, Urs Wolfer <uwolfer@kde.org>
           2009, Adriaan de Groot, Mustapha Abubakar, Ibrahim Dasuna
           2006, Canonical Ltd, and Rosetta Contributors
           1998, Erez Nir <erez-n@actcom.co.il>
           1998-2017, Free Software Foundation, Inc
           2008-2009, K Desktop Environment
           2005, KDE Armenian translation team
           2005, KDE Russian translation team
           2000-2004, KDE e.v
           2007, KDE i18n Project for Vietnamese
           1999-2003, Meni Livne <livne@kde.org>
           2006, This file is distributed under the same license as the kdelibs package
           2002-2014, This_file_is_part_of_KDE
           2001, translate.org.za
License: LGPL-2+

Files: src/klistwidgetsearchline.cpp
       src/klistwidgetsearchline.h
       src/ktreewidgetsearchline.cpp
       src/ktreewidgetsearchline.h
       src/ktreewidgetsearchlinewidget.cpp
       src/ktreewidgetsearchlinewidget.h
Copyright: 2004, Gustavo Sverzut Barbieri <gsbarbieri@users.sourceforge.net>
           2006, Hamish Rodda <rodda@kde.org>
           2005, Rafal Rzepecki <divide@users.sourceforge.net>
           2003, Scott Wheeler <wheeler@kde.org>
License: LGPL-2

Files: po/ca/*
       po/ca@valencia/*
       po/uk/*
Copyright: 2014, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: COPYING
       autotests/klistwidgetsearchlinetest.cpp
Copyright: 2011, Frank Reininghaus <frank78ac@googlemail.com>
           1989-1991, Free Software Foundation, Inc
License: GPL-2+

Files: debian/*
Copyright: 2014, Jonathan Riddell <jriddell@ubuntu.com>
License: LGPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not,
 see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2 can be found in "/usr/share/common-licenses/GPL-2", likewise, the
 complete text of the GNU Lesser General Public License version 3 can be found
 in "/usr/share/common-licenses/GPL-3".
